.joinBox{background-color:white}
.logo img{margin:0;background:url("../../../rsrcs/14/E86B2E25BDE92E90594B97299D80E7-ABRITEL-logo.png") no-repeat top left;width:275px;height:55px}
html.ie7 .dash-body .right .pilltab.today{width:63px}
body.prop-home .listing-details div.available-listings.left-padded div.listing-info-wrapper{width:230px}
#colorbox #cboxWrapper div #cboxContent #cboxLoadedContent #resend-request-content .cbox-title{font-size:14px}
body.res-detail #container .dashboard .inq-res-nav .inq-res-nav-actions ul li a span{font-size:12px}
#cboxWrapper #quote #rentalAgreementForm #rental-agreement-modal .modal-group #refundPolicyText{position:relative;top:-5px;width:350px}